Subject: bug#78737: sit-for behavior changes when byte-compiled

From: Stefan Monnier <[email-masked]>
Date: Sun, 15 Jun 2025 14:03:16 -0400

> It seems this feature was originally known as "immediate quit".
> At some point the immediate_quit variable itself was removed, but the
> term seems appropriate regardless.  So I suggest that's how we
> call it.

Hmm... I thought the `immediate_quit` variable was used for yet another
notion of "immediate quit".  Maybe I'm confused.

        Stefan